{
  "id": 3135485,
  "name": "Morris Wulbert, defendant in error, v. Hyman Rubin, plaintiff in error",
  "name_abbreviation": "Wulbert v. Rubin",
  "decision_date": "1926-02-03",
  "docket_number": "Gen. No. 30,379",
  "first_page": "670",
  "last_page": "670",
  "citations": [
    {
      "type": "official",
      "cite": "240 Ill. App. 670"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 56,
    "char_count": 527,
    "ocr_confidence": 0.515,
    "sha256": "bebeb28fdd418ab19edbe3ca81259cd2276cdec323c493a04cceecd8c626fa47",
    "simhash": "1:c722aa5d525fc89c",
    "word_count": 85
  },
  "last_updated": "2023-07-14T18:14:00.721900+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "Morris Wulbert, defendant in error, v. Hyman Rubin, plaintiff in error."
    ],
    "opinions": [
      {
        "text": "Mr. Presiding Justice Thomson\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr. Presiding Justice Thomson"
      }
    ],
    "attorneys": [
      "Frankel & Bloom, for plaintiff in error.",
      "Cohen & O\u2019Connor, for defendant in error."
    ],
    "corrections": "",
    "head_matter": "Morris Wulbert, defendant in error, v. Hyman Rubin, plaintiff in error.\nGen. No. 30,379.\nAction for commissions on sale of real estate. Judgment for plaintiff. Error to the County Court of Cook county; the Hon. John D. Biggs, Judge, presiding. Heard in the third division of this court for the first district at the October term, 1925.\nAffirmed.\nOpinion filed February 3, 1926.\nFrankel & Bloom, for plaintiff in error.\nCohen & O\u2019Connor, for defendant in error."
  },
  "file_name": "0670-01",
  "first_page_order": 716,
  "last_page_order": 716
}
